/* idee html5 css3 tablet size 640px*/

a:link, a:active, a:visited {text-decoration: none; color: #0061a1}
a:hover {color: #0c0c0c}

body {font-style: normal; font-weight: 400; font-size: 1.1em; line-height: 1em; font-family: "maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; color:#000000; background-color: #ffffff; margin: 0;}
p {font-size: 1em; line-height: 1.5em; margin: 0 0px 10px 0px}
.std5 {font-size: 1em; line-height: 1.5em; margin: 0 0px 5px 0px}
.std0 {font-size: 1em; line-height: 1.5em; margin: 0 0px 0px 0px}
.bos {font-size: 1.3em; line-height: 1.65em; font-weight: 400; letter-spacing: 0.1mm; margin: 0 0 12px 0;}
.std2 {font-size: 1.3em; line-height: 1.3em; font-weight: 500; letter-spacing: 0.1mm; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; color: #0061a1; margin: 10px 0px 0 0px}
.std2-icm-hdr {font-size: 1.25em; line-height: 1.3em; font-weight: 500; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; letter-spacing: 0.1mm; color: #0061a1; margin: 5px 0px 0 0px}
.hdr {font-size: 1.5em; font-weight: 500; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 1.30em; letter-spacing: 0,1mm; color: #c10a27; margin: 15px 0px 0 0px}
.hdr_bos {font-size: 1.75em; font-weight: 500; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 1.30em; letter-spacing: 0,1mm; color: #c10a27; margin: 15px 0px 0 0px}
.hdr0 {font-size: 1.5em; font-weight: 500; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 1.3em; letter-spacing: 0.1mm; color: #c10a27; margin: 0 0px 0 0px}
.h2r {font-size: 2.5em; font-weight: 400; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; letter-spacing: -0.2mm; color: #c10a27; margin: 15px 0px 0 0px}
.ads {font-size: 0.9em; font-weight: 500; line-height: 1.6em; letter-spacing: 0.1mm; margin: 0 0px 10px 0px}
.ads5 {font-size: 1.0em; font-weight: 500; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 1.1em; color: #0061a1; letter-spacing: 0.35mm; margin: 0 10px 10px 10px;}
.small {font-size: 0.9em; line-height: 1.2em; margin: 0 0px 10px 0px} 
.small5 {font-size: 0.9em; line-height: 1.2em; margin: 0 0px -1px 0px}
.smalln {font-size: 0.65em; line-height: 1em; margin: 0 0px 10px 0px} 
.smalln5 {font-size: 0.65em; line-height: 1em; margin: 0 0px -1px 0px}
.cl-txt {font-size: 0.9em; letter-spacing: 0.1mm; line-height: 1.6em}
.schrijver {font-size: 90%; color: #242424}
.footer100 /*de agenda zelf*/{display:block; float: left; width:950px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 19px; font-weight: 500; color: #7ac49f; letter-spacing: 0.25mm; line-height: 25px; margin: 0px 10px 10px 10px;}

/*link kleuren*/
.light	{color: #c0c0c0;} .head2 {color: #ffffff;} .head1 {color: #027c07;} .foot	{color: #7ac49f;} .bruin  {color: #754d1a;} .groen  {color: #027c07;} .rood {color: #c10a27;} .blauw  {color: #0061a1;} .blck	{color: #000000;} .wit	{color: #ffffff;} .mellow   {color: #f1f1c1;} .zalm {color: #d39d9d;} .creme {color: #fdf9ec;} .creme2 {color: #f1f1e1;} .bruin2 {color: #fbf5cd;} .lichtblauw {#fbffff;} .lichtblauw2 {#edffff;} .lever {#ececd4;}

/*blok met niets voor advertenties en dergelijke*/
.inline {display: block; width: 100%; height:1px; color:#ffffff;}


/*hoofdtabel headers en logos*/
#hoofdtabel {width: 1000px; margin: auto;}
#header0 {display:block; position:relative; top: 0px; left: 0px; width: 100%; height: 360px; background-image: url("crowd-1200-logo.jpg"); background-size: 1000px; margin: 0px 0px 30px 0px;}
#header {display:block; position:absolute; top:70px; left: 40px; width: 800px; height: 250px; background-color:transparent; opacity:1; margin: 0px;}
.logo-part {display:block; position: absolute; width:800px; height: 200px; background-image: url(""); top:0px; left: 0px; float: right; background-size:800px; margin: 0px 0px 0px 0px;}



/* spreuk en social media logos */
#smx-spreuk {display:block; position: absolute; top: 161px; left: 0px; width: 685px; height: 25px; margin: 0px; padding-left: 15px; background: rgba(249, 246, 223, 0.8); font-size: 18px; font-weight: 500; font-family: "pt sans narrow",neucha,"maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; letter-spacing: 0,1mm; line-height: 23px; color: #027c07; border: 0;}
.smx1/*facebook*/{display:block; position: absolute; top: -50px; left: 730px; width: 13px; height: 13px; opacity:0.6 }
.smx2/*twitter*/{display:block; position: absolute; top: -50px; left: 750px; width: 13px; height: 13px; opacity:0.6}
.smx3/*linkedin*/{display:block; position: absolute; top: -50px; left: 770px; width: 13px; height: 13px; opacity:0.6 }

/* nav nieuw idee-pmc.nl */
#nav {position: absolute; top: 192px; left: 0px; float: left; width: 700px; height: 28px; background-color: #0061a1; font-size: 16px; font-weight: 400; color: #ffffff; letter-spacing: 0.2mm; line-height: 28px; padding: 0px; margin: 0}
#nav li {list-style: none; text-indent: 10px; float: left}
#nav li a {display: block; padding-left: 5px; padding-right: 15px; letter-spacing: 0.2mm; background-color: #0061a1; font-weight: 400; color: #ffffff; text-decoration: none}
#nav li ul {display: none; margin: 0; width: 13em; /* Width to help Opera out */background-color: #0061a1}
#nav li a:hover, #nav li a.hover{display: block; padding-left: 5px; padding-right: 15px; color: #7ac49f; letter-spacing: 0.2mm; margin: 0; text-decoration: none; background-color:  #0061a1}
#nav li:hover ul, #nav li.hover ul{display: block; position: absolute; margin: 0; padding: 0}
#nav li:hover li, #nav li.hover li{float: none; }
#nav li:hover li a, #nav li.hover li a{background-color: #0061a1; line-height: 28px; border-top: 1px solid #ffffff; border-bottom: 0px solid #ffffff; background-color: #0061a1; margin: 0; color: #ffffff}
#nav li li a:hover, #nav li li a.hover{color: #7ac49f; background-color: #0061a1}


/* nav nieuw idee-pmc.nl */
#nav2 {position: absolute; top: 225px; left: 0px; float:inherit; width: 698px; height: 28px; background-color: #ffffff; font-size: 16px; font-weight: 400; color: #027c07; line-height: 26px; letter-spacing: 0.22mm; border: 1px solid #0061a1; padding: 0; margin: 0 }
#nav2 li {list-style: none; text-indent: 10px; float: left}
#nav2 li a {display: block; padding-left: 5px; padding-right: 15px; background-color: #ffffff; font-weight: 400; color: #027c07; letter-spacing: 0.22mm; text-decoration: none}
#nav2 li ul {display: none; margin: 0; width: 14em; /* Width to help Opera out */background-color: #ffffff}
#nav2 li a:hover, #nav2 li a.hover{display: block; padding-left: 5px; padding-right: 15px; color: #027c07; margin: 0; letter-spacing: 0.22mm; text-decoration: none; background-color:  #ffffff}
#nav2 li:hover ul, #nav2 li.hover ul{display: block; position: absolute; margin: 0; padding: 0}
#nav2 li:hover li, #nav2 li.hover li{float: none; }
#nav2 li:hover li a, #nav2 li.hover li a{background-color: #ffffff; line-height: 28px; letter-spacing: 0.22mm; border-top: 1px solid #0061a1; border-bottom: 0px solid #0061a1; margin: 0; color: #ffffff}
#nav2 li li a:hover, #nav2 li li a.hover{color: #027c07; background-color: #0061a1}


/*zebra - hoofdcontainer - en container content*/
.content-master {display:block; float: left; position: relative; width: 1000px; overflow:hidden;}
.kolom1 {width: 20px; float: left; min-height: 100px; margin: 40px 0px 10px 0px; }
.kolom2 {display: block; width: 600px; float: left; min-height: 100px; margin: 30px 60px 10px 0px; }
.kolom3 {display: block; width: 300px; min-height: 100px; overflow:hidden; float: left; margin: 90px 20px 10px 0px; border: 0px solid #f1f1c1;}

/*KOLOM 2*/
/*menu en hoofdcontainer menu in kolom2*/
.zebramenu2 {display:block; position: relative; width:596px; float: left; border: 2px solid #f1f1c1; background-color: #f8fde0; margin: -15px 0px 1em 0px;}
.menuhdr2 {display:block; width: 591px; min-height: 38px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 28px; font-weight: 500; color: #7ac49f; letter-spacing: -0.2mm; line-height: 40px; margin: 0px; padding-top:5px; padding-left:5px; padding-bottom:5px;  background-color: #ffffff;}
.menu2 {width:calc(100%-10px); float: left; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; padding-left:5px; padding-right:5px; padding-bottom:5px;}
.menustd2 {font-weight: 400; font-size: 1.3em; line-height: 1.3em; line-width: 100%; background-color: #f8fde0; letter-spacing: 0.2mm; text-align: left; text-indent: 0px; vertical-align: center; color: #0061a1; margin: 2px 0 1px 0;}

/*kaarten quotes, logo, conny en peter*/
/*kaart quotes*/
#kaart-quote {display:flex; flex-direction: row; width: 190px; float: left; background-color: #fdf9ec; margin: 10px 20px 10px 0px;}
#kaart-quoteR {display:flex; flex-direction: row; width: 190px; float: right; background-color: #edffff; margin: 10px 0px 10px 20px;}
.tekst-quote {display:block; width: 160px; font-family: neucha,"maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 1.2em; font-weight: 500; letter-spacing: -0.03mm; 
line-height: 1.2em; color: #027c07; margin: 15px 15px 15px 15px;}

#kaart-penc {display:block; position:relative; width: 200px; float: right; background-color: #ececd4; margin: 10px 0px 8px 20px;}
#kaart-pencL {display:block; position:relative; width: 200px; float: left; background-color: #ececd4; margin: 10px 20px 8px 0px;}
.foto-conny {display:block; float: right; width: 65px; height: 65px; background-image: url("conny-250-rnd.png"); background-size: 65px; margin: 5px 5px 5px 5px}
.foto-peter {display:block; float: right; width: 65px; height: 65px; background-image: url("../css2/peter160rnd.png"); background-size: 65px; margin: 5px 5px 5px 5px}
.tekst-kaart {display:block; width: 170px; font-family: neucha,"maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 1.2em; font-weight: 500; letter-spacing: -0.1mm; line-height: 1.2em; color: #027c07; margin: 15px 15px 15px 15px;}

/*kaart fotos*/
.kolomfoto {display:block; float: left; width: 70px; height: 185px; background-color: #ffffff; margin: 5px 20px 0px 0px;}
.fotobol1 {display:block; float: left; width: 50px; height: 50px; background-image:url("../css2/vrouw1-rond-150.jpg"); background-size:50px; margin: 5px 0px 5px 15px;}
.fotobol2 {display:block; float: left; width: 50px; height: 50px; background-image:url("../css2/man1-rond-150.jpg"); background-size:50px; margin: 5px 0px 5px 15px;}
.fotobol3 {display:block; float: left; width: 50px; height: 50px; background-image:url("../css2/man2-rond-150.jpg"); background-size:50px; margin: 5px 0px 5px 15px;}

/*idee ad in kolom2*/
#flexbox230 {display: block; background-color: #ffffff; width: 190px; height: 100%; margin: 10px 0px 20px 15px; float: right;}
.box230-1 {display:block; float: left; width: 130px; height: 20px; margin: 5px 10px 5px 20px; background-image: url("groen-100h.png"); background-size: 120px;}
#flexbox231 {display:flex; flex-direction: column; float: left; width: 185px; height: 100%;}
.box231-1 {display:block; float: left; width: 100%; height: 29px; margin: 0px; background-color: #ffffff; text-indent: 15px; font-size: 1.2em; font-weight: 700; letter-spacing: -0.1mm; font-family: neucha,"maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 1.8em; color: #c10a27;}
.box231-2 {display:block; float: left; width: 95%; margin: 8px 0px 5px 5px; background-color: #ffffff; font-size: 1.1em; font-weight: 400; letter-spacing: -0.1mm; font-family: neucha,"maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 1.2em; color: #0061a1;}
.box230-2 {display:block; float: left; width: 130px; height: 20px; margin: 5px 10px 0px 20px; background-image: url("groen-100h.png"); background-size: 120px;}


/*fotos in kolom2*/
.foto-conny2_los, .foto-conny2 {display:block; float: left; width: 85px; height: 85px; background-image: url("conny-250-rnd.png"); background-size: 85px; margin: 10px 15px 8px 0px}
.foto-peter2_los, .foto-peter2 {display:block; float: left; width: 85px; height: 85px; background-image: url("../css2/peter160rnd.png"); background-size: 85px; margin: 10px 15px 8px 0px}
.foto-conny2_losR {display:block; float: right; width: 85px; height: 85px; background-image: url("conny-250-rnd.png"); background-size: 85px; margin: 10px 0px 8px 15px}
.foto-peter2_losR {display:block; float: right; width: 85px; height: 85px; background-image: url("../css2/peter160rnd.png"); background-size: 85px; margin: 10px 0px 8px 15px}

/*fotos voor interviews waarden voor interviews gerekend met header*/
.imgRI {display:block; float: right; width: 35%; border-top: 0px solid; margin: 28px 0px 10px 15px;}
.imgLI {display:block; float: left; width: 35%; border-top: 0px solid; margin: 28px 15px 10px 0px;}
.imgLIC {display:block; float: left; width: 25%; margin: 10px 15px 10px 0px;}

/*imagewaarden algemeen*/
.zeb_oblong {display:block; width: 100%; float: left; border:0px; margin: 1.2em 0px 1.2em 0px;}
.imgL {display:block; float: left; width: 50%; margin: 1.1em 15px 1.1em 0px}
.imgR {display:block; float: right; width: 50%; margin: 1.1em 0px 1.1em 15px}
.imgL10 {display:block; float: left; width: 35%; margin: 18px 15px 18px 0px}
.imgR10 {display:block; float: right; width: 35%; margin: 18px 0px 18px 15px}
.imgL-nw {display:block; float: left; width: 100%; margin: 1.1em 0px 1.1em 0px}
.imgR-nw {display:block; float: right; width: 100%; margin: 1.1em 0px 1.1em 0px}

/*imagewaarden kunst 430px*/
.zeb_kunst430 {display:block; width: 500px; float: left; border: 50px solid #f1f1e1; margin: 1.2em 0px 1.2em 0px;}

/*youtube filmpjes*/
.ytL {display:block; float: left; width: 100%; height:320px; margin: 1.10em 0px 1.1em 0px}
.ytR {display:block; float: right; width: 100%; height:320px; margin: 1.10em 0px 1.1em 0px}

/*inzetten bij teksten*/
.inzet {display: block; float: right; width: 200px; padding: 0px 4px 0px 6px; background-color: #f0f0f0; margin: 10px 0px 10px 5px; color: #7ac49f; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif;  letter-spacing: -0.05mm; color: #0061a1;}

/*springest container trainingen*/
.zeb3 {width:180px; min-height:180px; display:block; float: right; background-color: #ececd4; padding: 0px;border: 0px solid #000000; margin: 10px 0px 8px 15px;}

/*at en pl kreet img waarden plus flexbox*/
.boxx {float:left; display:flex; flex-direction:column; justify-content:space-between; width: 100px; min-height: 150px; font-size: 18px; font-weight: 500; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 19px; letter-spacing: -0,1mm; color: #c10a27; border: 0px solid #000000; padding-left: 5px; padding-right: 5px; padding-bottom: 10px; background-color: #fdf9ec; margin: 20px 15px 10px 0px;}
.img-kreet {display:block; width: 100px; float: left; border: 0; margin: 10px 5px 0px 0px; }

/*boxjes folder etc*/
.folderflex {position: relative; left: 0px; width:600px; display:flex;  flex-wrap: wrap; justify-content:space-between; border: 0px solid #000000; margin:20px 0px 0px 0px;}
.folderbox {display:block; position:relative; float: left; width: 27%; min-height: 75px;  padding: 3px; background-color:#edffff; margin: 0px; border:  3px solid #f1f1c1;}
.hdrfolder {display:block; width:calc(100%-20px); height: 30px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; text-align:center; font-size: 28px; font-weight: 500; color: #7ac49f; letter-spacing: -0.25mm; line-height: 28px; margin:5px auto 5px auto; border:  0px solid #f1f1c1;}
.fotofolder {display:block; float: right; width: 35px; height: 35px; background-image:url("../css/fig-125.png"); background-size: 35px; margin: 0px -2px 0px 0px;}

/*logo-zakelijk*/
.zakbox {position: relative; left: -20px; width:640px; display:flex;  flex-wrap: wrap; justify-content:space-between; border: 0px solid #000000; margin:0px;}
.img-log {width:80px; height:80px; margin:20px; }


/*box volgende pagina en menuboxen*/
.ads2 {font-size: 1.0em; font-weight: 500; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 1.1em; color: #0061a1; letter-spacing: 0.35mm; margin: 0 10px 10px 10px;}
.std3 {font-size: 1.25em; font-weight: 500; font-family: neucha,"maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 1.5em; color: #027c07; letter-spacing: 0.1mm; margin: 5px 0px 0px 10px;}
.zeb5 {display:block; float: left; width: calc(100% - 6px); background-color: #ffffff; margin: 10px 0px 10px 0px; border: 3px solid #d39d9d;}
.zeb5-in {display:block; float: left; width: calc(100% - 10px); background-color: #ffffff; margin: 0 10px 0px 0px; border: 0;}


/*agenda DISPLAY NONE*/
.agenda100 /*hoofdbox*/ {display:none; float: left; width: calc(100% - 6px); height: 100%; background-color: #FBFFFF;  border: 3px solid #fbf5cd; margin: 20px 0px 0px 0px;}
.hdragenda100 /*header blok*/ {display:block;font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 40px; font-weight: 500; color: #7ac49f; letter-spacing: 0.2mm; line-height: 35px; margin: 10px 10px 20px 10px;}
.agendatekst100 /*de agenda zelf*/{display:block; column-count:2; column-gap: 10px; float: left; column-width: 275px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 19px; font-weight: 500; color: #7ac49f; letter-spacing: 0.2mm; line-height: 17px; margin: 0px 3px 10px 10px;}
.plaatjeagenda100 /*foto onderin de agenda*/{display:none; float: left; width: calc(100% - 6px); height: 150px; background-image:url("../css2/strand-450x126geel.jpg"); background-size: 100%; border-left: 3px solid #fbf5cd; border-bottom: 3px solid #fbf5cd; border-right: 3px solid #fbf5cd; margin: 0px 0px 10px 0px; }
.levenplaatjeagenda {display:block; position:relative; top: 30px; float: left; width: calc(100% - 6px); height: 48px; opacity:0.9; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 40px; font-weight: 500; color: #f1f1c1; letter-spacing: 0.7mm; line-height: 40px; margin: 0px; text-align:center;}

/*KOLOM 3*/
/*voor het leven sheet in kolom 3*/
.foto-strand3 {float:left; width:100%; height: 405px; background-image:url("../css2/strand-250x690.jpg"); background-size: 100%; margin: 0px 0 0px 0;}
.leven-sheet-kolom3 /*hoofdbox*/ {display:block; position:relative; top: 80px; float: right; width: 100%; height: 250px; opacity:1; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 45px; font-weight: 500; color: #f1f1c1; letter-spacing: 0.2mm; line-height: 80px; margin: 0px 0px 0px 0px; text-align:center;}

/*agenda in kolom 3*/
.agenda300 /*hoofdbox*/ {display:block; position:relative; float: left; width: calc(100% - 6px); height: 100%; background-color: #ffffff;  border: 3px solid #d39d9d; margin: 70px 0px 0px 0px;}
.hdragenda300 /*header blok*/ {display:block; width: calc(100% - 20px); height: 80px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 48px; font-weight: 500; color: #d39d9d; letter-spacing: 0.2mm; line-height: 50px; margin: 8px;}
.agendatekst300 /*de agenda zelf*/{display:block; width: calc(100% - 20px); min-height: 100px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 1.2em; font-weight: 500; color: #7ac49f; letter-spacing: 0.1mm; line-height: 20px; margin: 0px 0px 0px 10px;}
.plaatjeagenda300 /*foto onderin de agenda*/{display:block; width: calc(100% - 20px); height: 274px; margin: 10px;}

/*idee ad in kolom3*/
#ideead3 /*hoofdbox inclusief knop onder*/ {display:block; position:relative; float: left; width: calc(100% - 6px); min-height: 200px; background-color:  #fdf9ec; border: 3px solid #7ac49f; margin: 70px 10px 0px 0px;}
.hdrideead3 /*header blok*/ {display:block; width: calc(100% - 25px); min-height: 50px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 32px; font-weight: 500; color: #7ac49f; letter-spacing: 0mm; line-height: 35px; margin: 7px;}
.textideead3 /*de column zelf*/{display:block; width: calc(100% - 20px); min-height: 100px; font-size: 1.1em; weight: 400px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; color: #0061a1; line-height: 1.3em; letter-spacing: -0.02mm; margin: 10px;}
.box3contact {display:block; float: right; width: 100%; height: 1.2em; margin-bottom: 10px; background-color: #fdf9ec; text-indent: 40px; font-size: 1.2em; font-weight: 700; letter-spacing: -0.1mm; font-family: neucha,"maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; color: #c10a27;}


/*footer en eronder*/
/*footer en hoofdmenu footer*/
#lijn-foot {display:block; position: relative; width: 100%; height: 350px; background-image: url("crowd_1260.jpg"); background-size: 105%; float: left; border: 0; opacity:1; margin: 10px 0 50px 0;}
.header-foot {display:block; position: absolute; width: calc(100% - 40px); height: 250px; left: 20px; background: rgba(250, 255, 255, 0.8); margin: 35px 0px 0px 0px}
.nav-kop-small {font-size: 14px; font-weight: 400; color: #0061a1; letter-spacing: -0.1mm; line-height: 15px; margin: 1px 35px 10px 10px}
.ads3 {font-size: 18px; font-weight: 500; font-family: neucha,"maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; line-height: 21px; color: #0061a1; letter-spacing: 0.25mm; margin: 0px 0px 0px 0px;}

/*hoofdbox onder footer DISPLAY NONE*/
#onder-footer-blok {display:none; position:relative; float: left; width: calc(100% - 20px); min-height: 400px; border: 0px solid #7ac49f; padding-bottom: 30px; margin: -20px 0px 0px 10px;}


/*idee ad onder footer DISPLAY NONE*/
#ideeadonder /*hoofdbox*/ {display:block; position:relative; float: left; width: calc(100% - 6px); min-height: 100px; background-color:  #fdf9ec; border: 3px solid #7ac49f; margin: 0px 0px 30px 0px;}
.hdrideeadonder /*header blok*/ {display:block; width: calc(100% - 25px); min-height: 50px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; font-size: 32px; font-weight: 500; color: #7ac49f; letter-spacing: 0mm; line-height: 35px; margin: 7px;}
.textideeadonder /*de column zelf*/{display:block; width: calc(100% - 20px); min-height: 50px; font-size: 1.1em; weight: 400px; font-family: "pt sans narrow","maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; color: #0061a1; line-height: 1.3em; letter-spacing: -0.02mm; margin: 10px;}
.boxidadcontact {display:block; float: right; width: 100%; height: 1.2em; margin-bottom: 10px; background-color: #fdf9ec; text-indent: 40px; font-size: 1.2em; font-weight: 700; letter-spacing: -0.1mm; font-family: neucha,"maven pro",verdana,"andale sans",geneva,helvetica,arial,sans-serif; color: #c10a27;}

/*knop omhoog DISPLAY NONE*/
.zeb_knop {display:block; height:50px;  margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:40px;}

/*idee interview onder footer*/
.onderfooterblok2 {display:block; position:relative; left:20px; width:calc(100% - 66px); min-height: 400px; column-count:2; column-gap: 30px; column-width:245px; border: 3px solid #7ac49f; padding: 10px; margin: 0px 0px 30px 0px;}
/*idee interview ad in interview blok*/
.ideeinterad {display:block; position:relative; float: left; width: calc(100% - 24px); height: 100%; background-color:  #fdf9ec; border: 2px solid #7ac49f; margin: 10px 0px 0px 0px; padding:10px; }


